<!DOCTYPE html>
<html>

<head>
    <title>Globomantics</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="css/style-home.css" rel="stylesheet">
    <link rel="shortcut icon" type="image/x-icon" href="images/G.png" />
</head>

<body>
    <div id="wrapper">

        <header>
            <div class="container">
                <div class="logo col-md-5 col-sm-5 col-xs-8">
                    <a href="index.html"><img src="images/Globo-Logo-white.svg" alt="logo" /></a>
                    <span class="text">ITWorx Node.js & Express Assignment!</span>
                </div>
                <div class="mobile-togle col-md-12 col-sm-12 col-xs-12">
                    <nav class="navbar navbar-default" role="navigation">
                        <div class="navbar-header">
                            <button type="button" id="hamburger" class="navbar-toggle x collapsed"
                                data-toggle="collapse" data-target="#navbar-collapse-x">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="#top"></a>
                        </div>

                        <div class="collapse navbar-collapse" id="navbar-collapse-x">
                            <ul class="nav navbar-nav navbar-right">
                                <li>
                                    <div class="search1">
                                        <button type="submit"><i class="fa fa-search"></i></button> <input type="text"
                                            class="form-control" placeholder="Search">
                                    </div>
                                </li>
                                <ul class="navbar-nav mr-auto">
                                    <li class="nav-item">
                                        <a class="nav-link" href="/">Home</a>
                                    </li>

                                    <li class="nav-item">
                                        <a class="nav-link" href="products">Products</a>
                                    </li>

                                    <% if(!user){%>
                                        <li class="nav-item">
                                            <a class="nav-link disabled" href="/auth/login">Login</a>
                                        </li>
        
                                        <li class="nav-item">
                                            <a class="nav-link disabled" href="/auth/register">Register</a>
                                        </li>
                                    <%}%>
                                </ul>
                            </ul>
                        </div><!-- .navbar-collapse -->
                    </nav>
                </div>

                <div class="right_section col-md-5 col-xs-12">
                    <div class="search">
                        <button type="submit"><i class="fa fa-search"></i></button> <input type="text"
                            class="form-control" placeholder="Search">
                    </div>
                    <nav class="navbar navbar-expand-lg navbar-light bg-light">
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav mr-auto">
                                <li class="nav-item">
                                    <a class="nav-link" href="/">Home</a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" href="products">Products</a>
                                </li>
                                
                                <% if(!user){%>
                                    <li class="nav-item">
                                        <a class="nav-link disabled" href="/auth/login">Login</a>
                                    </li>
    
                                    <li class="nav-item">
                                        <a class="nav-link disabled" href="/auth/register">Register</a>
                                    </li>
                                <%}%>
                                
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </header>

        <section class="banner">
            <img src="images/hero image.png" />
            <div class="inner-content col-md-12">
                <div class="container jumboContainer">
                    <div class=" col-md-8 middle">
                        <h1>THE FUTURE<br> <span>WAS FIVE MINUTES AGO</span>.</h1>
                        
                        <p>We were there and it is going to be epic</p>
                    </div>
                </div>
            </div>
        </section>

        <footer>
            <div class="container">
                <div class="main-footer col-md-12 col-xs-12">
                    <div class="foter-logo col-md-3 col-sm-3 col-xs-2">
                        <a href="index.html"><img class="desktop" src="images/Globo-Logo-white-footer.svg"><img
                                class="mobileImg" src="images/G.png">
                        </a>
                    </div>
                    <div class="links col-md-5 col-md-5 col-xs-10">
                        <ul class="quick-links col-md-4 col-xs-6">
                            <li><a href="#">Brands</a></li>
                            <li><a href="#">Support</a></li>
                        </ul>
                        <ul class="quick-links second-row col-md-4 col-xs-6">

                            <li><a href="#">Careers</a></li>
                            <li><a href="#">Privacy Policy</a></li>
                            <li><a href="#">Media Inquiries</a></li>
                            <li><a href="#">Help</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <!---container-->
            <div class="video-sec col-md-4 col-sm-12 col-xs-12">
                <h1 class="video-heading text-center"><img src="images/pluralsight-white.png"></h1>
                <span class="border"></span>
                <p class="footer-p">This site is created for demonstrative purposes only and does not offer any real
                    products or
                    services.
                <p>




            </div>


        </footer>
    </div>
    <!---------- End of Wrapper ----------->

    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
        jQuery(document).ready(function () {
            jQuery("#hamburger").click(function () 
            {
                jQuery("header").toggleClass("fixed");
            });
        });
    </script>

</body>

</html>